format = 2
pkgname = folks
pkgbase = folks
pkgver = 0.15.3+6+gdb1de866-1.0
pkgarch = pentium4
pkgbuild_sha256sum = 6695d41cc1f3581d38acb0593bfc1241c77539bd4fe396fd5d740dfb235d8d9f
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1636650187
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = acl-2.3.1-1.0-pentium4
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1.0-any
installed = adwaita-icon-theme-40.1.1-1.0-any
installed = alsa-lib-1.2.5.1-3.0-pentium4
installed = alsa-topology-conf-1.2.5.1-1.0-any
installed = alsa-ucm-conf-1.2.5.1-1.0-any
installed = aom-3.1.3-1.0-pentium4
installed = archlinux-keyring-20211028-1.0-any
installed = archlinux32-keyring-20210429-1.0-any
installed = argon2-20190702-3.0-pentium4
installed = at-spi2-atk-2.38.0-1.0-pentium4
installed = at-spi2-core-2.42.0-1.0-pentium4
installed = atk-2.36.0-1.0-pentium4
installed = attr-2.5.1-1.0-pentium4
installed = audit-3.0.5-1.1-pentium4
installed = autoconf-2.71-1.0-any
installed = automake-1.16.5-1.0-any
installed = avahi-0.8+22+gfd482a7-1.0-pentium4
installed = bash-5.1.008-1.0-pentium4
installed = binutils-2.36.1-3.1-pentium4
installed = bison-3.8.2-1.0-pentium4
installed = boost-libs-1.76.0-1.3-pentium4
installed = brotli-1.0.9-4.4-pentium4
installed = bubblewrap-0.5.0-1.0-pentium4
installed = bzip2-1.0.8-4.0-pentium4
installed = ca-certificates-20210603-1.1-any
installed = ca-certificates-mozilla-3.72-1.0-pentium4
installed = ca-certificates-utils-20210603-1.1-any
installed = cairo-1.17.4-5.1-pentium4
installed = cantarell-fonts-1:0.303-1.0-any
installed = coreutils-9.0-2.0-pentium4
installed = cryptsetup-2.4.1-3.0-pentium4
installed = curl-7.79.1-1.0-pentium4
installed = dav1d-0.9.2-1.0-pentium4
installed = db-5.3.28-5.0-pentium4
installed = dbus-1.12.20-1.1-pentium4
installed = dconf-0.40.0-1.3-pentium4
installed = desktop-file-utils-0.26-1.0-pentium4
installed = device-mapper-2.03.14-1.0-pentium4
installed = diffutils-3.8-1.0-pentium4
installed = dnssec-anchors-20190629-3.0-any
installed = docbook-xml-4.5-9.0-any
installed = docbook-xsl-1.79.2-7.1-any
installed = e2fsprogs-1.46.4-1.0-pentium4
installed = elfutils-0.185-1.0-pentium4
installed = enchant-2.3.1-1.0-pentium4
installed = evolution-data-server-3.42.1-1.0-pentium4
installed = expat-2.4.1-1.0-pentium4
installed = fakeroot-1.26-1.0-pentium4
installed = file-5.41-1.0-pentium4
installed = filesystem-2021.05.31-1.0-pentium4
installed = findutils-4.8.0-1.1-pentium4
installed = flac-1.3.3-3.0-pentium4
installed = flex-2.6.4-3.0-pentium4
installed = fontconfig-2:2.13.94-1.0-pentium4
installed = freetype2-2.11.0-4.0-pentium4
installed = fribidi-1.0.11-1.0-pentium4
installed = gawk-5.1.1-1.0-pentium4
installed = gc-8.2.0-2.0-pentium4
installed = gcc-11.1.0-1.0-pentium4
installed = gcc-libs-11.1.0-1.0-pentium4
installed = gcr-3.41.0-1.0-pentium4
installed = gd-2.3.3-3.0-pentium4
installed = gdbm-1.22-1.0-pentium4
installed = gdk-pixbuf2-2.42.6-2.0-pentium4
installed = geocode-glib-3.26.2-1.1-pentium4
installed = gettext-0.21-1.4-pentium4
installed = ghostscript-9.55.0-2.0-pentium4
installed = giflib-5.2.1-2.0-pentium4
installed = git-2.33.1-1.0-pentium4
installed = glib-networking-1:2.70.0-1.0-pentium4
installed = glib2-2.70.1-1.0-pentium4
installed = glib2-docs-2.70.1-1.0-pentium4
installed = glibc-2.33-5.1-pentium4
installed = gmp-6.2.1-1.0-pentium4
installed = gnome-online-accounts-3.40.1-1.0-pentium4
installed = gnu-free-fonts-20120503-8.0-any
installed = gnupg-2.2.32-1.0-pentium4
installed = gnutls-3.7.2-2.0-pentium4
installed = gobject-introspection-1.70.0-2.0-pentium4
installed = gobject-introspection-runtime-1.70.0-2.0-pentium4
installed = gpgme-1.16.0-1.1-pentium4
installed = graphite-1:1.3.14-1.1-pentium4
installed = graphviz-2.49.3-1.0-pentium4
installed = grep-3.7-1.0-pentium4
installed = groff-1.22.4-6.0-pentium4
installed = gsettings-desktop-schemas-41.0-1.0-any
installed = gsfonts-20200910-2.0-any
installed = gst-plugins-base-libs-1.18.5-1.0-pentium4
installed = gstreamer-1.18.5-1.0-pentium4
installed = gtk-doc-1.33.2-1.1-any
installed = gtk-update-icon-cache-1:4.4.0-1.1-pentium4
installed = gtk3-1:3.24.30+90+g20be04f7ac-1.0-pentium4
installed = gts-0.7.6.121130-2.0-pentium4
installed = guile-2.2.7-2.5-pentium4
installed = gzip-1.11-1.0-pentium4
installed = harfbuzz-3.1.1-1.0-pentium4
installed = harfbuzz-icu-3.1.1-1.0-pentium4
installed = hicolor-icon-theme-0.17-2.0-any
installed = hwids-20210613-1.0-any
installed = hyphen-2.8.8-3.0-pentium4
installed = iana-etc-20211025-1.0-any
installed = icu-69.1-1.0-pentium4
installed = ijs-0.35-3.0-pentium4
installed = iptables-1:1.8.7-1.0-pentium4
installed = iso-codes-4.8.0-1.0-any
installed = jbig2dec-0.19-1.1-pentium4
installed = json-c-0.15-1.0-pentium4
installed = json-glib-1.6.6-1.0-pentium4
installed = kbd-2.4.0-2.0-pentium4
installed = keyutils-1.6.3-1.0-pentium4
installed = kmod-29-1.0-pentium4
installed = krb5-1.19.2-1.0-pentium4
installed = lcms2-2.12-1.0-pentium4
installed = ldns-1.7.1-2.0-pentium4
installed = less-1:590-1.0-pentium4
installed = libarchive-3.5.2-1.0-pentium4
installed = libassuan-2.5.5-1.0-pentium4
installed = libasyncns-0.8+3+g68cd5af-3.0-pentium4
installed = libavif-0.9.3-1.0-pentium4
installed = libcanberra-0.30+2+gc0620e4-5.1-pentium4
installed = libcap-2.60-1.0-pentium4
installed = libcap-ng-0.8.2-3.1-pentium4
installed = libcloudproviders-0.3.1-2.3-pentium4
installed = libcolord-1.4.5-4.0-pentium4
installed = libcroco-0.6.13-2.0-pentium4
installed = libcups-1:2.3.3op2-4.0-pentium4
installed = libdaemon-0.14-5.0-pentium4
installed = libdatrie-0.2.13-1.0-pentium4
installed = libde265-1.0.8-1.3-pentium4
installed = libdrm-2.4.108-1.0-pentium4
installed = libedit-20210910_3.1-1.0-pentium4
installed = libelf-0.185-1.0-pentium4
installed = libepoxy-1.5.9-1.1-pentium4
installed = libevdev-1.12.0-1.0-pentium4
installed = libffi-3.4.2-4.0-pentium4
installed = libgcrypt-1.9.4-1.0-pentium4
installed = libgdata-0.18.1-1.1-pentium4
installed = libgee-0.20.4-1.0-pentium4
installed = libglvnd-1.3.4-1.0-pentium4
installed = libgpg-error-1.43-1.0-pentium4
installed = libgudev-237-1.0-pentium4
installed = libgweather-40.0-1.1-pentium4
installed = libheif-1.12.0-2.0-pentium4
installed = libical-3.0.11-1.0-pentium4
installed = libice-1.0.10-3.0-pentium4
installed = libidn-1.38-1.0-pentium4
installed = libidn2-2.3.2-1.0-pentium4
installed = libjpeg-turbo-2.1.1-1.0-pentium4
installed = libksba-1.6.0-1.0-pentium4
installed = libldap-2.4.59-2.0-pentium4
installed = libmanette-0.2.6-2.1-pentium4
installed = libmnl-1.0.4-3.1-pentium4
installed = libmpc-1.2.1-1.0-pentium4
installed = libnetfilter_conntrack-1.0.8-1.1-pentium4
installed = libnfnetlink-1.0.1-4.1-pentium4
installed = libnftnl-1.2.0-1.0-pentium4
installed = libnghttp2-1.46.0-1.0-pentium4
installed = libnl-3.5.0-3.0-pentium4
installed = libnotify-0.7.9-2.0-pentium4
installed = libnsl-2.0.0-1.0-pentium4
installed = libogg-1.3.5-1.0-pentium4
installed = libomxil-bellagio-0.9.3-3.0-pentium4
installed = libp11-kit-0.24.0-2.3-pentium4
installed = libpaper-1.1.28-1.1-pentium4
installed = libpcap-1.10.1-1.0-pentium4
installed = libpciaccess-0.16-2.0-pentium4
installed = libphonenumber-8.12.36-1.0-pentium4
installed = libpng-1.6.37-3.0-pentium4
installed = libproxy-0.4.17-3.0-pentium4
installed = libpsl-0.21.1-1.0-pentium4
installed = libpulse-15.0-1.0-pentium4
installed = librsvg-2:2.52.3-1.0-pentium4
installed = libsasl-2.1.27-3.1-pentium4
installed = libseccomp-2.5.2-1.1-pentium4
installed = libsecret-0.20.4-1.1-pentium4
installed = libsm-1.2.3-2.0-pentium4
installed = libsndfile-1.0.31-1.5-pentium4
installed = libsoup-2.74.1-1.0-pentium4
installed = libsoup3-3.0.2-1.0-pentium4
installed = libssh2-1.10.0-1.0-pentium4
installed = libstemmer-2.1.0-1.0-pentium4
installed = libtasn1-4.17.0-1.0-pentium4
installed = libthai-0.1.28-2.0-pentium4
installed = libtiff-4.3.0-1.0-pentium4
installed = libtirpc-1.3.2-1.0-pentium4
installed = libtool-2.4.6+42+gb88cebd5-16.0-pentium4
installed = libunistring-0.9.10-3.0-pentium4
installed = libunwind-1.5.0-1.0-pentium4
installed = libusb-1.0.24-2.0-pentium4
installed = libvorbis-1.3.7-2.0-pentium4
installed = libwebp-1.2.1-2.0-pentium4
installed = libwpe-1.12.0-1.0-pentium4
installed = libx11-1.7.2-1.0-pentium4
installed = libxau-1.0.9-3.0-pentium4
installed = libxaw-1.0.14-1.0-pentium4
installed = libxcb-1.14-1.0-pentium4
installed = libxcomposite-0.4.5-3.0-pentium4
installed = libxcrypt-4.4.26-1.0-pentium4
installed = libxcursor-1.2.0-2.0-pentium4
installed = libxdamage-1.1.5-3.0-pentium4
installed = libxdmcp-1.1.3-3.0-pentium4
installed = libxext-1.3.4-3.0-pentium4
installed = libxfixes-6.0.0-1.0-pentium4
installed = libxft-2.3.4-1.0-pentium4
installed = libxi-1.8-1.1-pentium4
installed = libxinerama-1.1.4-3.0-pentium4
installed = libxkbcommon-1.3.1-1.0-pentium4
installed = libxml2-2.9.12-2.0-pentium4
installed = libxmu-1.1.3-2.0-pentium4
installed = libxpm-3.5.13-2.0-pentium4
installed = libxrandr-1.5.2-3.0-pentium4
installed = libxrender-0.9.10-4.0-pentium4
installed = libxshmfence-1.3-2.1-pentium4
installed = libxslt-1.1.34-6.0-pentium4
installed = libxt-1.2.1-1.0-pentium4
installed = libxtst-1.2.3-4.0-pentium4
installed = libxv-1.0.11-4.0-pentium4
installed = libxxf86vm-1.1.4-4.1-pentium4
installed = libyuv-r2266+eb6e7bb6-1.0-pentium4
installed = linux-api-headers-5.12.3-1.0-any
installed = llvm-libs-12.0.1-5.1-pentium4
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1.0-pentium4
installed = lz4-1:1.9.3-2.0-pentium4
installed = lzo-2.10-3.0-pentium4
installed = m4-1.4.19-1.0-pentium4
installed = make-4.3-3.6-pentium4
installed = mesa-21.2.4-1.0-pentium4
installed = meson-0.60.1-1.0-any
installed = mpfr-4.1.0.p13-1.0-pentium4
installed = ncurses-6.3-1.0-pentium4
installed = netpbm-10.73.36-1.0-pentium4
installed = nettle-3.7.3-1.0-pentium4
installed = ninja-1.10.2-1.0-pentium4
installed = npth-1.6-3.0-pentium4
installed = nspr-4.32-1.1-pentium4
installed = nss-3.72-1.0-pentium4
installed = openjpeg2-2.4.0-1.1-pentium4
installed = openssh-8.8p1-1.0-pentium4
installed = openssl-1.1.1.l-1.0-pentium4
installed = opus-1.3.1-2.0-pentium4
installed = orc-0.4.32-1.0-pentium4
installed = p11-kit-0.24.0-2.3-pentium4
installed = pacman-6.0.1-2.1-pentium4
installed = pacman-mirrorlist-20210513-1.3-any
installed = pam-1.5.2-1.0-pentium4
installed = pambase-20210605-2.0-any
installed = pango-1:1.48.10-1.0-pentium4
installed = patch-2.7.6-8.0-pentium4
installed = pcre-8.45-1.0-pentium4
installed = pcre2-10.37-1.0-pentium4
installed = perl-5.34.0-2.0-pentium4
installed = perl-error-0.17029-3.0-any
installed = perl-mailtools-2.21-5.0-any
installed = perl-timedate-2.33-3.0-any
installed = pinentry-1.2.0-1.0-pentium4
installed = pixman-0.40.0-1.0-pentium4
installed = pkgconf-1.8.0-1.0-pentium4
installed = popt-1.18-1.0-pentium4
installed = protobuf-3.17.3-1.3-pentium4
installed = python-3.9.7-2.2-pentium4
installed = python-anytree-2.8.0-3.2-any
installed = python-appdirs-1.4.4-3.2-any
installed = python-beaker-1.11.0-6.2-any
installed = python-dbus-1.2.16-3.2-pentium4
installed = python-dbus-common-1.2.16-3.2-pentium4
installed = python-dbusmock-0.24.1-1.0-any
installed = python-gobject-3.42.0-1.0-pentium4
installed = python-lxml-4.6.4-1.0-pentium4
installed = python-mako-1.1.5-1.1-any
installed = python-markdown-3.3.4-1.1-any
installed = python-markupsafe-2.0.1-1.1-pentium4
installed = python-ordered-set-4.0.2-3.2-any
installed = python-packaging-20.9-2.1-any
installed = python-pygments-2.10.0-1.1-any
installed = python-pyparsing-2.4.7-3.2-any
installed = python-setuptools-1:52.0.0-1.0-any
installed = python-six-1.16.0-1.1-any
installed = rav1e-0.4.1-1.1-pentium4
installed = readline-8.1.001-1.0-pentium4
installed = rest-0.8.1-3.1-pentium4
installed = run-parts-5.5-1.0-pentium4
installed = sed-4.8-1.0-pentium4
installed = shadow-4.8.1-4.0-pentium4
installed = shared-mime-info-2.0+57+gc1d1c70-1.0-pentium4
installed = sound-theme-freedesktop-0.8-4.0-any
installed = speex-1.2.0-3.0-pentium4
installed = speexdsp-1.2.0-2.0-pentium4
installed = sqlite-3.36.0-1.0-pentium4
installed = sudo-1.9.8.p2-1.0-pentium4
installed = systemd-249.5-3.0-pentium4
installed = systemd-libs-249.5-3.0-pentium4
installed = tar-1.34-1.0-pentium4
installed = tdb-1.4.5-1.0-pentium4
installed = texinfo-6.8-2.0-pentium4
installed = tracker3-3.2.1-1.0-pentium4
installed = tzdata-2021e-1.0-pentium4
installed = util-linux-2.37.2-1.0-pentium4
installed = util-linux-libs-2.37.2-1.0-pentium4
installed = vala-0.54.3-1.0-pentium4
installed = vulkan-icd-loader-1.2.194-1.0-pentium4
installed = wayland-1.19.0-2.1-pentium4
installed = webkit2gtk-2.34.1-2.0-pentium4
installed = which-2.21-5.6-pentium4
installed = woff2-1.0.2-3.0-pentium4
installed = wpebackend-fdo-1.12.0-1.0-pentium4
installed = x265-3.5-1.0-pentium4
installed = xcb-proto-1.14.1-3.1-any
installed = xdg-dbus-proxy-0.1.2-3.0-pentium4
installed = xkeyboard-config-2.34-1.0-any
installed = xorgproto-2021.5-1.0-any
installed = xz-5.2.5-2.0-pentium4
installed = zlib-1:1.2.11-4.2-pentium4
installed = zstd-1.5.0-1.0-pentium4
